@import url("https://fonts.googleapis.com/css?family=Ubuntu&display=swap");

.user-menu {
  background: #f3f7f8;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
  z-index: 1;
}

.user-view {
  background: #e7eff2;
}

.user-view-header-box {
  background: #f3f7f8;
}

.user-view-payment-box {
  background: #F3F7F8;
}

.user-view-payment-separator {
  height: 1px;
}

.user-view-hire-item {
  background: #F3F7F8;
}

.hire-view-card {
  background: #F3F7F8;
}

.hire-page-menu-item {
  background: #F3F7F8
}

.logo {
  height: 96px;
  width: 115px;
}

.leftmenubutton-div {
  height: 48px;
  font-family: "Ubuntu", sans-serif;
}

.leftmenubutton-div:hover {
  background: #e7eff2;
  font-weight: bold;
}

.leftmenubutton-div:hover p {
  color: #5c73f2;
}

.leftmenubutton-logo {
  height: 28px;
  width: 28px;
  /*color: rgba(0, 0, 0, 0.5);*/
}

.landing-bg-primary {
  background-color: #e7eff2;
}

.landing-bg-secondary {
  background-color: #dbeaf1;
}

.landing-btn-primary {
  background-color: #5c73f2;
  color: #e7eff2;
}

.landing-btn-secondary {
  background-color: #57b894;
  color: #e7eff2;
}

.landing-svg {
  height: 125px;
  width: 96px;
}

.landing-svg-background {
  /*height: 380px;*/
  /*width: 600px;*/
  position: absolute;
  width: 600px;
  height: 350px;
  left: 550px;
  top: 130px;
}
